Subject: Re: Withdrawal of documents
From: Divya <[email-masked]>
To: Surajit Bhadra <[email-masked]>
Cc: Varun Kamal <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 20 Dec 2014 19:01:48 +0530 (IST)

Dear Surajit, 

I got the update, that your verifications are pending that's your documents are pending with us. kindly come and meet me in person and get your details updated so that i can fecilitate the verification process again. 

-- 

Regards 

Divya Sinha 
AM-HR 
Cherry E-Commerce Services Pvt. Ltd. 
Contact Number:- 9899978199 ----- Original Message ----- 
From: "Surajit Bhadra" <[email-masked]> 
To: "Divya" <[email-masked]> 
Cc: "Varun Kamal" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, December 20, 2014 5:18:47 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Withdrawal of documents 

Dear Madam, 

This is to let you know that I have joined on 26 March, 2014. It is nine months passed, but I have not received yet my documents those were submitted here at the time of joining. Please look into the issue and manage to return my documents as soon as possible. 

Thank you for looking into this. 

Thanks & regards, 

Surajit Bhadra.